# 模型编码
modelCode=630
# 模型名称
modelName=stablediffusion_v2.1_pytorch
# 模型描述
modelDescription=基于pytorch框架的stablediffusion version2文图生成推理示例
# 应用场景(多个标签以英文逗号分割)
appScenario=推理,以文生图,绘画,动漫,媒体
# 框架类型(多个标签以英文逗号分割)
frameType=pytorch
